Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# IGESDraw_Array1OfConnectPoint.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_IGESDraw_ConnectPoint.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_IGESDraw_ConnectPoint
#define | Array1Item_hxx <IGESDraw_ConnectPoint.hxx>
#define | TCollection_Array1 IGESDraw_Array1OfConnectPoint
#define | TCollection_Array1_hxx <IGESDraw_Array1OfConnectPoint.hxx>

## Define Documentation

#define Array1Item Handle_IGESDraw_ConnectPoint

#define Array1Item_hxx <IGESDraw_ConnectPoint.hxx>

#define TCollection_Array1 IGESDraw_Array1OfConnectPoint

#define TCollection_Array1_hxx <IGESDraw_Array1OfConnectPoint.hxx>